<?php 
require('../cfg/res.php'); 
$tabla=$_POST['tabla'];
$sql_upd='update '.$tabla.'0 set '.$tabla.'_status="'.$_POST['accion'].'" where  '.$tabla.'_codigo="'.$_POST['codigo'].'"';
if(mysql_query($sql_upd,$link_vcrx))
{
	echo '0';
}
else
{
	echo 'Ocurrio un Error al Actualizar';
}
?>